﻿.smallTop li.active a {
	color: #ea9919;
}
.whatsNewHighlight .arLang {
	padding-left: 10px;
	overflow: auto;
}
input[type=text].validation.error, input[type=password].validation.error, body .selectParent span.validation.error, textarea.validation.error {
	border-color: #FF5C5C;
	border-width: 1px;
	border-style: solid;
}
.mainlingList input[type=text].validation.error,.header input[type=text].validation.error{
    font-size: 14px;
}
.footerTop span.error {
    color: #D10000;
    font-weight: bold;
}
.footerTop span.success {
    color: #31cb31;
    font-weight: bold;
}
.filterForm input[type=text].validation.error {
	border: medium solid red;
}
.mainMenu > ul > li > a.active {
	-webkit-box-shadow: inset 0 3px 0 0 #006595;
	box-shadow: inset 0 3px 0 0 #006595;
	color: #006595;
}
.shareBtn .stButton {
	display: none !important;
}
.col-md-12.editfix {
	bottom: -26px;
	left: 355px;
	position: relative;
	width: 400px;
	float: left;
}
.summarypadtop.editfix{
    margin-top: 100px;
}
.editfix textarea {
	-moz-resize: both;
	-ms-resize: both;
	-o-resize: both;
	resize: vertical;
	width: 100% !important;
}
.RadEditor {
	width: 100% !important;
}
.vsummary {
	font-weight: bold;
	font-size: 15px;
	color: red;
	clear: both;
}
.overlay {
	background-color: #FFF;
	background-image: url("../images/ajax-loader.gif");
	background-position: center center;
	background-repeat: no-repeat;
	line-height: 32px;
	-moz-opacity: 0.40;
	opacity: 0.40;
	filter: alpha(opacity=40);
	position: absolute;
	z-index: 9;
}
.whiteOverlay {
	background-image: url("../images/ajax-loader-white.gif");
}
.customOverlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.findmoreBlueBg:hover {
	color: inherit;
}
.hotelTitle {
	padding: 15px 10px 15px 5px;
	background-color: #787878;/*margin-bottom: 15px;*/
}
.hotelTitle::before {
	border: 0;
}
tr td.centerText {
	text-align: center;
}
.selfArranged {
	padding-left: 5px;
}
.selfArranged input {
	padding-right: 5px;
}
.row.lesspadding .col-md-4 {
	padding-left: 10px;
	padding-right: 10px;
}
.contentArea .formMain .inputEntity {
	margin-bottom: 15px;
}
.hide {
	display: none;
}
.displayBlock {
	display: block;
}
.redFont {
	color: red;
	font-weight: bold;
}
#gmap {
	height: 545px;
	margin-bottom: 40px;
}
.datePicker {
	width: 100% !important;
	border: 1px solid #4b91b3;
}
.datePicker .rcTable.rcSingle {
	width: 100% !important;
}
.datePicker input[type=text] {
	border: 0 !important;
	height: 46px !important;
}
.margAuto {
	width: 25%;
	margin: 0 auto;
}
.blueHover:hover {
	background: inherit;
	background-color: #006595;
	color: orange;
}
a.blueHover.ajaxLoader {
	background-image: url("../images/ajax-loader-blue.gif");
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 50px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.newsListingMinHeight {
	min-height: 220px;
}
.pointer {
	cursor: pointer;
}
.vspan {
	display: inline-block;
	float: right;
	text-align: right;
	padding-left:20px;
}
.arLang .vspan {
    text-align: left;
    float: left;
    padding-left: 0;
}
.agmStep1.formMain label {
    line-height: 21px;
}
.relatedBlock.blockPad.smallBlockSpace .vspan {
	color: rgb(255, 118, 118);
}
.timeInput .vspan {
	position: absolute;
	right: 160px;
}
.greenText {
	color: #008000;
	font-size: x-large;
}
.redText {
	color: red;
	font-size: x-large;
}
.videoListing .blockImg {
	width: 300px;
	height: 168px;
	overflow: hidden;
}
.calendarStyling {
	width: 100%;
}
.VDRPaddingFix {
	padding-right: 0;
	padding-top: 0;
}
.findMore.noBgImage::after {
	background-image: none !important;
}
.findMore.noBgImage {
	padding-left: 0;
}
/*.findMore + .findMore.noBgImage {
    margin-left: 0;
}*/
.btnSeperator {
	padding: 10px;
	float: right;
}
.mediumFont {
	font-size: medium;
}
.noLeftMargin {
	margin-left: 0 !important;
}
.signUpBtn {
	display: inline-block;
	margin-top: -10px;
	position: relative;
}
.minPublished {
	min-height: 67px;
}
.minFileDetails {
    min-height: 86px;
}
.checkBoxInput label{
    display: inline-block;
    font-weight: normal;
    font-size: 14px;
}
.dateTop {
    padding-top: 10px;
    height: 40px;
}
.eventSeeAll {
    position: absolute; 
    bottom: 0px; 
    right: 20px;
}
.noItemsNews {
    font-size: 18px;
}
.padBot25 {
    padding-bottom: 25px;
}
.logoHolder .noBg {
    background-image: inherit;
    text-indent: 0;
}
.pubListMod .bigLink {
    border-top: none;
    display: inline;
    font-size:15px;
}
.newsdetailsPrint.fancySharingTools  {
     display: inline-block;
     position:relative;
     margin-left:30px;
     padding-bottom:10px;
}
    .newsdetailsPrint.fancySharingTools a {
        margin-bottom:10px;
    }
    .greyFont {
        color: #323232;
    }

.inputEntity .pubsCheckList label {
    color: #787878;
    font-weight: 300;
    padding-top: 0px;
    display:inline-block;
}
.inputEntity .pubsCheckList input[type=checkbox] {
    display:inline-block;
    margin-right: 5px;
}
.inputEntity.lessHeight textarea {
    height:100px;
    resize: vertical;
}
.subscribe .inputEntity {
    margin-bottom:10px !important;
}
.newsSearch .blockTitle{
    margin-bottom:20px;
}
.margTopMinus {
    margin-top: -20px;
}
.pubs ul.flex-direction-nav .flex-prev,.pubs ul.flex-direction-nav .flex-next{
    margin-top: -95px;
    /*position: relative;*/
}
.customOverlay.lightGrey {
     background-color: #ececec;
}
.inlineLabel.forceInline input[type=text] {
    display: inline-block;
}
.mainlingList .error{
    margin-left: 5px;
}
.margTop10 {
    margin-top: 10px;
}
.blockImg.news img {
    width: inherit;
}
.subscribe .thankyoumessage {
     margin-top: 25px;
    font-size: 20px;
}
.relatedBlock .normalText ul {
    margin: 0;
}